Bug 430255 - ISE on userlists
ISE on userlists
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 5
Classification: Red Hat
Component: WebUI (Show other bugs)
510
All Linux
low Severity low
: ---
: ---
Assigned To: Justin Sherrill
Preethi Thomas
:
Depends On:
Blocks: 248627
  Show dependency treegraph
 
Reported: 2008-01-25 11:03 EST by Justin Sherrill
Modified: 2008-04-02 20:19 EDT (History)
0 users

See Also:
Fixed In Version: sat510
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-02 20:19:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Justin Sherrill 2008-01-25 11:03:42 EST
/rhn/users/UserList.do
and
/rhn/users/DisabledList.do

both return ise's with the traceback:

2008-01-25 10:52:19,200 [RHN Message Dispatcher] ERROR
com.redhat.rhn.common.messaging.ActionExecutor - java.lang.NullPointerException
2008-01-25 10:52:19,201 [TP-Processor9] ERROR
com.redhat.rhn.frontend.servlets.SessionFilter - Error during transaction.
Rolling back
javax.servlet.ServletException: com.redhat.rhn.frontend.action.user.UserListFilter
        at
org.apache.jasper.runtime.PageContextImpl.doHandlePageException(Unknown Source)
        at org.apache.jasper.runtime.PageContextImpl.handlePageException(Unknown
Source)
        at
org.apache.jsp.WEB_002dINF.pages.admin.users.disabledlist_jsp._jspService(disabledlist_jsp.java:178)
        at org.apache.jasper.runtime.HttpJspBase.service(Unknown Source)
<snip>
Comment 1 Justin Sherrill 2008-01-25 11:32:23 EST
fixed in rev 136109.
Comment 3 wes hayutin 2008-03-19 14:21:38 EDT
release pending
Comment 4 Brandon Perkins 2008-04-02 20:19:48 EDT
5.1 Sat GA so Closed for Current Release.

Note You need to log in before you can comment on or make changes to this bug.